hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lefty Leverenz (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-7444) Update supported operating systems & requirements in wikidoc
Date Sat, 22 Nov 2014 08:19:33 GMT

    [ https://issues.apache.org/jira/browse/HIVE-7444?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14221870#comment-14221870
] 

Lefty Leverenz commented on HIVE-7444:
--------------------------------------

+1

Thanks very much, [~thejas]!  I put the same information in [Installing Hive| https://cwiki.apache.org/confluence/display/Hive/AdminManual+Installation#AdminManualInstallation-InstallingHive].

> Update supported operating systems & requirements in wikidoc
> ------------------------------------------------------------
>
>                 Key: HIVE-7444
>                 URL: https://issues.apache.org/jira/browse/HIVE-7444
>             Project: Hive
>          Issue Type: Bug
>          Components: Documentation
>            Reporter: Lefty Leverenz
>
> The first sentence of Getting Started is outdated:
> {quote}
> DISCLAIMER: Hive has only been tested on Unix (Linux) and Mac systems using Java 1.6
for now – although it may very well work on other similar platforms. It does not work on
Cygwin.
> {quote}
> The Requirements section also needs updating:
> {quote}
> Requirements
> * Java 1.6
> * Hadoop 0.20.x, 0.23.x, or 2.0.x-alpha
> {quote}
> Quick reference:
> * [Getting Started | https://cwiki.apache.org/confluence/display/Hive/GettingStarted]



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message